@charset "UTF-8";

/*-----------------------------------------------------------
	=Reset default browser
-----------------------------------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img,ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol, ul {
  list-style: none;
}
img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
}


/*-----------------------------------------------------------
	=Basic Setup
-----------------------------------------------------------*/
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}
/* Link Style */
a {
  color: #111;
  text-decoration: none;
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
}
a:focus, a:active, a:hover {
  color: #111;
  text-decoration: none;
}
a:hover img {
  opacity: .4;
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  zoom: 1;
}
/* Transform */
.transform {
  -webkit-transform:scale(1);
  transform:scale(1);
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
a:hover .transform {
  -webkit-transform:scale(1.1);
  transform: scale(1.1);
}
/* Embed */
embed, iframe, object {
  max-width: 100%;
}
video {
  max-width: 100%;
  height: auto;
}
/* Font Setteing */
.tx-L { text-align: left !important; }
.tx-C { text-align: center !important; }
.tx-R { text-align: right !important; }
.tx-bold { font-weight: bold; }
.tx-justify { text-align: justify !important; }
.tx-red{
  color:#d9272e;
}
.tx-blue{
  color:#4b63e0;
}

/* Font Size */
.fs-9  { font-size: 9px !important;}
.fs-10 { font-size: 10px !important;}
.fs-11 { font-size: 11px !important;}
.fs-12 { font-size: 12px !important;}
.fs-13 { font-size: 13px !important;}
.fs-14 { font-size: 14px !important;}
.fs-15 { font-size: 15px !important;}
.fs-16 { font-size: 16px !important;}
.fs-18 { font-size: 18px !important;}
.fs-20 { font-size: 18px !important;}
.fs-21 { font-size: 21px !important;}
.fs-24 { font-size: 24px !important;}
.fs-28 { font-size: 28px !important;}
.fs-30 { font-size: 30px !important;}
.fs-36 { font-size: 36px !important;}
.fs-48 { font-size: 48px !important;}
.fs-60 { font-size: 60px !important;}

.bg-gray{
  background: #f7f7f7;
}


/* Margin-Top & Padding-Top */
.mt00 { margin-top:  0px !important; }  .pt00 { padding-top:  0px !important; }
.mt05 { margin-top:  5px !important; }  .pt05 { padding-top:  5px !important; }
.mt10 { margin-top: 10px !important; }  .pt10 { padding-top: 10px !important; }
.mt15 { margin-top: 15px !important; }  .pt15 { padding-top: 15px !important; }
.mt20 { margin-top: 20px !important; }  .pt20 { padding-top: 20px !important; }
.mt25 { margin-top: 25px !important; }  .pt25 { padding-top: 25px !important; }
.mt30 { margin-top: 30px !important; }  .pt30 { padding-top: 30px !important; }
.mt35 { margin-top: 35px !important; }  .pt35 { padding-top: 35px !important; }
.mt40 { margin-top: 40px !important; }  .pt40 { padding-top: 40px !important; }
.mt45 { margin-top: 45px !important; }  .pt45 { padding-top: 45px !important; }
.mt50 { margin-top: 50px !important; }  .pt50 { padding-top: 50px !important; }
.mt55 { margin-top: 55px !important; }  .pt55 { padding-top: 55px !important; }
.mt60 { margin-top: 60px !important; }  .pt60 { padding-top: 60px !important; }
.mt65 { margin-top: 65px !important; }  .pt65 { padding-top: 65px !important; }
.mt70 { margin-top: 70px !important; }  .pt70 { padding-top: 70px !important; }
.mt75 { margin-top: 75px !important; }  .pt75 { padding-top: 75px !important; }
.mt80 { margin-top: 80px !important; }  .pt80 { padding-top: 80px !important; }
.mt85 { margin-top: 85px !important; }  .pt85 { padding-top: 85px !important; }
.mt90 { margin-top: 90px !important; }  .pt90 { padding-top: 90px !important; }
.mt95 { margin-top: 95px !important; }  .pt95 { padding-top: 95px !important; }
.mt100{ margin-top:100px !important; } .pt100{ padding-top:100px !important; }
/* Margin-Right & Padding-Right */
.mr00 { margin-right:  0px !important; }  .pr00 { padding-right:  0px !important; }
.mr05 { margin-right:  5px !important; }  .pr05 { padding-right:  5px !important; }
.mr10 { margin-right: 10px !important; }  .pr10 { padding-right: 10px !important; }
.mr15 { margin-right: 15px !important; }  .pr15 { padding-right: 15px !important; }
.mr20 { margin-right: 20px !important; }  .pr20 { padding-right: 20px !important; }
.mr25 { margin-right: 25px !important; }  .pr25 { padding-right: 25px !important; }
.mr30 { margin-right: 30px !important; }  .pr30 { padding-right: 30px !important; }
.mr35 { margin-right: 35px !important; }  .pr35 { padding-right: 35px !important; }
.mr40 { margin-right: 40px !important; }  .pr40 { padding-right: 40px !important; }
.mr45 { margin-right: 45px !important; }  .pr45 { padding-right: 45px !important; }
.mr50 { margin-right: 50px !important; }  .pr50 { padding-right: 50px !important; }
.mr55 { margin-right: 55px !important; }  .pr55 { padding-right: 55px !important; }
.mr60 { margin-right: 60px !important; }  .pr60 { padding-right: 60px !important; }
.mr65 { margin-right: 65px !important; }  .pr65 { padding-right: 65px !important; }
.mr70 { margin-right: 70px !important; }  .pr70 { padding-right: 70px !important; }
.mr75 { margin-right: 75px !important; }  .pr75 { padding-right: 75px !important; }
.mr80 { margin-right: 80px !important; }  .pr80 { padding-right: 80px !important; }
.mr85 { margin-right: 85px !important; }  .pr85 { padding-right: 85px !important; }
.mr90 { margin-right: 90px !important; }  .pr90 { padding-right: 90px !important; }
.mr95 { margin-right: 95px !important; }  .pr95 { padding-right: 95px !important; }
.mr100{ margin-right:100px !important; }  .pr100{ padding-right:100px !important; }
/* Margin-Bottom & Padding-Bottom */
.mb00 { margin-bottom:  0px !important; }  .pb00 { padding-bottom:  0px !important; }
.mb05 { margin-bottom:  5px !important; }  .pb05 { padding-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }  .pb10 { padding-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }  .pb15 { padding-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }  .pb20 { padding-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }  .pb25 { padding-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }  .pb30 { padding-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }  .pb35 { padding-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }  .pb40 { padding-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }  .pb45 { padding-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }  .pb50 { padding-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }  .pb55 { padding-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }  .pb60 { padding-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }  .pb65 { padding-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }  .pb70 { padding-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }  .pb75 { padding-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }  .pb80 { padding-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }  .pb85 { padding-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }  .pb90 { padding-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }  .pb95 { padding-bottom: 95px !important; }
.mb100{ margin-bottom:100px !important; } .pb100{ padding-bottom:100px !important; }
/* Margin-Left & Padding-Left */
.ml00 { margin-left:  0px !important; }  .pl00 { padding-left:  0px !important; }
.ml05 { margin-left:  5px !important; }  .pl05 { padding-left:  5px !important; }
.ml10 { margin-left: 10px !important; }  .pl10 { padding-left: 10px !important; }
.ml15 { margin-left: 15px !important; }  .pl15 { padding-left: 15px !important; }
.ml20 { margin-left: 20px !important; }  .pl20 { padding-left: 20px !important; }
.ml25 { margin-left: 25px !important; }  .pl25 { padding-left: 25px !important; }
.ml30 { margin-left: 30px !important; }  .pl30 { padding-left: 30px !important; }
.ml35 { margin-left: 35px !important; }  .pl35 { padding-left: 35px !important; }
.ml40 { margin-left: 40px !important; }  .pl40 { padding-left: 40px !important; }
.ml45 { margin-left: 45px !important; }  .pl45 { padding-left: 45px !important; }
.ml50 { margin-left: 50px !important; }  .pl50 { padding-left: 50px !important; }
.ml55 { margin-left: 55px !important; }  .pl55 { padding-left: 55px !important; }
.ml60 { margin-left: 60px !important; }  .pl60 { padding-left: 60px !important; }
.ml65 { margin-left: 65px !important; }  .pl65 { padding-left: 65px !important; }
.ml70 { margin-left: 70px !important; }  .pl70 { padding-left: 70px !important; }
.ml75 { margin-left: 75px !important; }  .pl75 { padding-left: 75px !important; }
.ml80 { margin-left: 80px !important; }  .pl80 { padding-left: 80px !important; }
.ml85 { margin-left: 85px !important; }  .pl85 { padding-left: 85px !important; }
.ml90 { margin-left: 90px !important; }  .pl90 { padding-left: 90px !important; }
.ml95 { margin-left: 95px !important; }  .pl95 { padding-left: 95px !important; }
.ml100{ margin-left:100px !important; }  .pl100{ padding-left:100px !important; }

/* Column Layout Format */
.column-2 .row,.column-2 li { width: 50%; float:left;}
.column-3 .row,.column-3 li { width: 33.33%; float:left;}
.column-4 .row,.column-4 li { width: 25%; float:left;}
.column-5 .row,.column-5 li { width: 20%; float:left;}
.column-6 .row,.column-6 li { width: 16.66%; float:left;}
.column-8 .row,.column-8 li { width: 12.5%; float:left;}

.col-2 .row {
  width: 48%;
}
@media only screen and (min-width: 769px) {
  .col-2 .row:nth-child(odd) {
    margin:0 2% 0px 0;
  }
  .col-2 .row:nth-child(even) {
    margin:0 0 0px 2%;
  }
}
.col-3 .row{
  width: 30.3%;
  margin: 0 4% 0 0;
}
.col-3 .row:nth-child(3n) {
  margin: 0 0 0 0;
}
.col-4 .row {
  width: 23%;
  margin: 0 2.66% 0 0;
}
.col-4 .row:nth-child(4n) {
  margin: 0 0 0 0;
}
.col-6 .row {
  width: 14.66%;
  margin: 0 2% 0px 0;
}
.col-6 .row:nth-child(6n) {
  margin: 0 0 0px 0;
}
@media only screen and (max-width: 767px) {
  .col-2 .row {
    width: 100%;
  }
  .col-3 .row{
    width: 100%;
    margin: 0;
  }
  .col-4 .row:nth-child(odd) {
    width: 48%;
    margin: 0 2% 0 0;
  }
  .col-4 .row:nth-child(even) {
    width: 48%;
    margin: 0 0 0 2%;
  }
  .col-6 .row {
    width: 48%;
    margin: 0 2% 0 0;
  }
  .col-6 .row:nth-child(even) {
    width: 48%;
    margin: 0 0 0 2%;
  }
}

.flex-row{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.row-reverse{
  flex-direction: row-reverse;
}
.flex-center{
  align-items: center;
}
.box-shadow{
  box-shadow:0px 0px 3px 2px #eaeaea;
}

/* Device View */
.viewPC { display: block; }
.viewTB { display: none; }
.viewPCTB { display: block; }
.viewSP { display: none; }
.viewTBSP { display: none; }

@media only screen and (max-width: 1024px) {
  .viewPC { display: none; }
  .viewTB { display: block; }
  .viewPCTB { display: block; }
  .viewSP { display: none; }
  .viewTBSP { display: block; }
}
@media only screen and (max-width: 767px) {
  .viewPC { display: none; }
  .viewTB { display: none; }
  .viewPCTB { display: none; }
  .viewSP { display: block; }
  .viewTBSP { display: block; }
}

/* Animation */
.animated {
  visibility: hidden;
}
.bounceIn,.bounceInLeft, .bounceInRight, .bounceInDown,.bounceInUp,
.fadeIn, .fadeInLeft, .fadeInRight,.fadeInDown,.fadeInUp,.fadeInUpDelay,
.zoomInUp,.zoomInDown, .zoomIn,
.flip,.flipInX,.flipInY,
.lightSpeedIn,
.tada,.wobble,.shake,.rubberBand{
  visibility: visible;
}
.delay-01s { -webkit-animation-delay:0.1s; animation-delay:0.1s; }
.delay-02s { -webkit-animation-delay:0.2s; animation-delay:0.2s; }
.delay-03s { -webkit-animation-delay:0.3s; animation-delay:0.3s; }
.delay-04s { -webkit-animation-delay:0.4s; animation-delay:0.4s; }
.delay-05s { -webkit-animation-delay:0.5s; animation-delay:0.5s; }
.delay-06s { -webkit-animation-delay:0.6s; animation-delay:0.6s; }
.delay-07s { -webkit-animation-delay:0.7s; animation-delay:0.7s; }
.delay-08s { -webkit-animation-delay:0.8s; animation-delay:0.8s; }
.delay-09s { -webkit-animation-delay:0.9s; animation-delay:0.9s; }
.delay-1s  {  -webkit-animation-delay:1s; animation-delay:1s; }
.delay-12s  {  -webkit-animation-delay:1.2s; animation-delay:1.2s; }
.delay-2s  {  -webkit-animation-delay:2s; animation-delay:2s; }
.delay-3s  {  -webkit-animation-delay:3s; animation-delay:3s; }
.delay-4s  {  -webkit-animation-delay:4s; animation-delay:4s; }
.delay-5s  {  -webkit-animation-delay:5s; animation-delay:5s; }
.delay-6s  {  -webkit-animation-delay:6s; animation-delay:6s; }
.list-fadein li{
  opacity:0;
  transition: 2s;
  /* filter:blur(5px);
  transition:width .8s ease-in,filter .8s ease-in-out,opacity 1s ease-out,transform .75s ease-out; */
}
.list-fadein li.anime-fadein{
  opacity: 1;
  /* filter:none; */
}


/* Btn */
.radius-btn {
  position: relative;
  display: inline-block;
  padding: 1.1em 2em;
  border-radius: 60px;
  color:#fff;
  background-color: #e40012;
  font-size: 1.6rem;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  width: 240px;
  margin:0 auto;

}
.radius-btn:hover {
  color: #fff;
  background: #c80211;
  /* box-shadow: none;
  transform: translate3d(0, 4px, 0); */
}
.radius-btn::before{
  position: absolute;
  top: 40%;
  right: 1em;
  content: '';
  background: url(../img/btn-arrow-w.svg);
  width: 8px;
  height: 13px;
  background-size: 8px 13px;
  vertical-align: middle;
}
.radius-btn.btn-service{
  background-color: #fff;
  color: #e40012;
  border:3px solid #e40012;
}
.radius-btn.btn-service::before{
  background: url(../img/btn-arrow-r.svg);
}
.radius-btn:hover::before {
  animation: arrowbefore .5s;
}
@keyframes arrowbefore {
  100% {
    right: 5px;
    opacity: 0;
  }
}
@media screen and (max-width:767px) {
  .radius-btn {
    width: 220px;
    font-size: 16px;
    font-size: 1.6rem;
    box-shadow: none;
  }
}

/*-----------------------------------------------------------
    =Global Layout
-----------------------------------------------------------*/
html {
  font-family: "YakuHanJP", 'Lexend','Noto Sans JP', sans-serif;
  font-size: 62.5%;
  color: #111;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased !important;
}
body {
  font-size: 1.6rem;
  letter-spacing: .04em;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-wrap: break-word;
}
@media only screen and ( max-width:999px) {
  body {
    font-size: 1.4rem;
  }
}


/* Frame Format
-----------------------------------------------------------*/
#wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-top: 80px;
}
.inner {
  max-width: 1230px;
  margin: 0px auto;
  padding: 0 15px;
  /* overflow: hidden; */
}
.wrap {
  padding: 100px 0 100px;
}
#page-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 80px;
  z-index: 2;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}
#page-top:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

@media screen and ( max-width:999px) {
  #wrapper {
    padding-top: 60px;
  }
  .wrap {
    padding:70px 0 ;
  }
  #page-top {
    width: 50px;
    bottom: 90px;
  }
}

/* Font Format
-----------------------------------------------------------*/
.f-ty01{
  font-family: 'Lexend', sans-serif;
}
.sec-heading{
  font-weight: 700;
  margin-bottom:40px;
  text-align: center;
}
.sec-heading .tx-jp{
  font-size:40px;
  font-size:4.0rem;
  letter-spacing: .04em;
  line-height: 1.44;
  text-align: center;
  position: relative;
}
.sec-heading .tx-en {
  font-size:18px;
  font-size:1.8rem;
  display: inline-block;
  border-bottom: 2px solid #4b63e0;
  color: #4b63e0;
  line-height: 1.44;
  letter-spacing: .01em;
  margin-bottom:10px;
}
#report .sec-heading{
  margin:0;
}
#report .sec-heading .tx-en {
  border-bottom: 2px solid #fff;
  color: #fff;
}

.tx-emphasis{
  font-size:20px;
  font-size:2.0rem;
}
.disc-list li {
  padding-left: .8em;
  margin-bottom: 5px;
  position: relative;
  text-align: justify;
}
.disc-list li:before {
  content: '';
  width: 4px;
  height: 4px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #999;
  position: absolute;
  left: 0;
  top: .8em;
}

@media screen and ( max-width:767px) {
  .sec-heading{
    margin-bottom:25px;
  }
  .sec-heading .tx-jp{
    font-size:26px;
    font-size:2.6rem;
  }
  .sec-heading .tx-en {
    font-size:14px;
    font-size:1.4rem;
  }
}


/*-----------------------------------------------------------
	=Header
-----------------------------------------------------------*/
#header {
  background: rgba(255,255,255, 1);
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 9;
  transition: .5s;
}
@media screen and (min-width: 1000px) {
  #header .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    padding:0;
  }
  #header .logo{
    max-width: 110px;
    transition: .5s;
  }
  #toggle {
    display:none;
  }
  #header.scroll{
    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
  }
}

@media screen and ( max-width:999px) {
  #header{
    height: 60px;
    background: rgba(255,255,255, 1);
  }
  #header .inner{
    padding:0;
  }
  #header .header-in{
    display: block;
    width: 100%;
    overflow: hidden;
    height: 60px;
  }
  #header .logo{
    max-width: 100px;
    margin: 0 auto;
    padding:15px 0 0;
  }
  #header .header-inner {
    display: block;
    width: 100%;
    overflow: hidden;
    height: 60px;
  }
}

@media screen and (min-width: 1000px) {
  #gnav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #gnav ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #gnav li{
    margin: 0 14px;
    font-size:15px;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0;
    text-align:center;
  }
  #gnav li:last-child{
    margin: 0;
  }
  #gnav li a{
    color: #111;
    display: inline-block;
    position: relative;
  }
  #gnav li.nav-item a:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -7px;
    left: 0;
    background: -moz-linear-gradient(left, #111 50%, #333);
    background: -webkit-linear-gradient(left, #111 50%, #333);
    background: linear-gradient(to right, #111 50%, #333);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }
  #gnav li.nav-item a:hover{
    opacity:1;
    color:#a3a3a3;
  }
  #gnav li.nav-item a:hover:after{
    -webkit-transform-origin:left top;
    transform-origin:left top;
    -webkit-transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform:scaleX(1);transform:scaleX(1);
  }
  #gnav li.nav-item.current a::after {
    opacity:1;
    color:#a3a3a3;
    -webkit-transform-origin:left top;
    transform-origin:left top;
    -webkit-transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform:scaleX(1);transform:scaleX(1);
   }
  #gnav-contact a {
    color: #fff!important;
    display: block;
    padding: 8px 20px;
    border-radius: 3rem;
    transition: 0.5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    background: #4b63e0;
  }
  #gnav-contact span{
    padding-left: 20px;
    position: relative;
  }
  #gnav-contact span::after {
    content: '';
    display: block;
    width: 15px;
    height: 16px;
    background: url(../img/ico-contact.svg) 0 0 no-repeat;
    background-size: 100%;
    position: absolute;
    top: 4px;
    left: 0;
  }
  #gnav-contact a:hover {
    background: #0b195e;
  }
  #gnav-login a {
    color: #4b63e0!important;
    display: block;
    border:2px #4b63e0 solid;
    padding: 8px 20px;
    border-radius: 3rem;
    transition: 0.5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    background: #fff;
  }
  #gnav-login span{
    padding-left: 20px;
    position: relative;
  }
  #gnav-login span::after {
    content: '';
    display: block;
    width: 15px;
    height: 16px;
    background: url(../img/ico-login.svg) 0 0 no-repeat;
    background-size: 100%;
    position: absolute;
    top: 2px;
    left: 0;
  }
#gnav-login a:hover {
    background: #e7ebfb;
  }
}

@media screen and (max-width: 999px) {
  #panel-btn {
    background:#102744;
    display:inline-block;
    height:60px;
    position:absolute;
    right:0px;
    top:0;
    width:60px;
  }
  #toggle {
    display:block;
    float:right;
    margin:0 10px 0 0;
  }
  #panel-btn:hover {
    opacity:0.6;
    -moz-opacity:.6;
    filter:alpha(opacity=60);
  }
  #panel-btn-icon {
    width:20px;
    height:1px;
    margin:-1px 0px 0px -10px;
    position:absolute;
    top:50%;
    left:50%;
    background-color:#fff;
    display:block;
    -webkit-transition: .1s;
    -moz-transition: .1s;
    transition: .1s;
  }
  #panel-btn-icon:before, #panel-btn-icon:after {
    width:20px;
    height:1px;
    background-color:#fff;
    position:absolute;
    top:50%;
    left:0;
    display:block;
    content:"";
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
  }
  #panel-btn-icon:before{
   margin-top:-7px;
  }
  #panel-btn-icon:after {
    margin-top:5px;
  }
  #panel-btn .close     {
    background:transparent;
  }
  #panel-btn .close:before, #panel-btn .close:after {
    margin-top:-1px;
  }
  #panel-btn .close:before {
    -webkit-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    transform:rotate(-45deg);
  }
  #panel-btn .close:after {
    -webkit-transform:rotate(-135deg);
    -ms-transform:rotate(-135deg);
    transform:rotate(-135deg);
  }
  #gnav {
    display: block;
    width:100%;
    z-index:99;
    margin:0px 0 0;
    padding:0;
    background:#f5f5f5;
  }
  #gnav li {
    width:100%;
    margin:0;
    padding:0;
    text-align:center;
    line-height:1.3;
    border-bottom:1px solid #ddd;
  }
  #gnav li a {
    padding:25px 0;
    display:block;
    font-size:15px;
    font-size: 1.5rem;
    font-weight: 700;
    color:#111;
    text-decoration:none;
    border:none;
    line-height:1.6;
    letter-spacing: .2em;
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #gnav li a:hover  {
    background: #e7ebfb;
  }
  #gnav-contact a {
    color: #fff!important;
    background: #4b63e0;
  }
  #gnav-contact a:hover {
    background: #0b195e!important;
  }
  #gnav-contact span{
    padding-left: 20px;
    position: relative;
  }
  #gnav-contact span::after {
    content: '';
    display: block;
    width: 15px;
    height: 16px;
    background: url(../img/ico-contact.svg) 0 0 no-repeat;
    background-size: 100%;
    position: absolute;
    top: 4px;
    left: 0;
  }
  #gnav-login a:hover {
    background: #e7ebfb;
  }
  #gnav-login a {
    color: #4b63e0!important;
    background: #fff;
  }
  #gnav-login span{
    padding-left: 20px;
    position: relative;
  }
  #gnav-login span::after {
    content: '';
    display: block;
    width: 15px;
    height: 16px;
    background: url(../img/ico-login.svg) 0 0 no-repeat;
    background-size: 100%;
    position: absolute;
    top: 2px;
    left: 0;
  }
  #gnav-login a:hover {
    background: #e7ebfb;
  }
}

/*-----------------------------------------------------------
	=Mv
-----------------------------------------------------------*/
#mv{
  background-image: url(../img/mv-bg_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.mv-inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 60px 20px;
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#mv .text-box {
  width: 50%;
  text-align: center;
}
.mv-img {
  position: absolute;
  right:-40px;
  top: 70px;
  width: 587px;
}
#mv .mv-subcopy{
  font-size:20px;
  font-size:2.0rem;
  font-weight: 700;
  letter-spacing: .01em;
  line-height: 1.44;
}
#mv .mv-copy{
  padding-top:10px;
  font-size:30px;
  font-size:3.0rem;
  font-weight: 700;
  letter-spacing: .01em;
  line-height: 1.44;
  color: #4b63e0;
}
#mv .mv-copy span{
  font-size:45px;
  font-size:4.5rem;
  position: relative;
  display: inline;
  background: linear-gradient(transparent 95%, #4b63e0 0%);
}
/* #mv .mv-copy span:before {
  content: "";
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: -2px;
  left: 0px;
  background-color: #4b63e0;
} */
.mv-logo{
  max-width: 400px;
  margin:40px auto ;
}
.mv-txt{
  font-size:18px;
  font-size:1.8rem;
}
.mv-txt span{
  font-size:22px;
  font-size:2.2rem;
  font-weight: 700;
}

@media screen and ( max-width:767px) {
  .mv-inner{
    padding:40px 20px;
  }
  #mv .text-box {
    width: 100%;
    text-align: center;
  }
  #mv .mv-subcopy{
    font-size:14px;
    font-size:1.4rem;
  }
  #mv .mv-copy {
    font-size:18px;
    font-size:1.8rem;
  }
  #mv .mv-copy span{
    font-size:28px;
    font-size:2.8rem;
  }
  .mv-logo{
    width: 60%;
    margin:40px auto ;
  }
  .mv-img{
    position: static;
    width: 96%;
    margin: 25px auto;
  }
  .mv-txt{
    font-size:14px;
    font-size:1.4rem;
  }
  /* .mv-subcopy span{
    font-size:18px;
    font-size:1.8rem;
  } */
}


/* Cta
-----------------------------------------------------------*/
.cta-inquiry{
  background-color: #4b63e0;
  padding:40px 0;
  text-align: center;
  color:#fff;
}
.cta-inquiry .cta-heading{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 22px;
  font-size:2.2rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
.cta-inquiry .cta-heading::before,
.cta-inquiry .cta-heading::after {
  content: '';
  width: 2px;
  height: 22px;
  background-color: #fff;
}
.cta-inquiry .cta-heading::before {
  margin-right: 18px;
  transform: rotate(-35deg)
}
.cta-inquiry .cta-heading::after {
  margin-left: 18px;
  transform: rotate(35deg)
}

.btn-cta{
  width: 640px;
  padding: 1.3em 2em;
  font-size:24px;
  font-size:2.4rem;
  margin-top:20px;
  line-height: 1.44;
  color:#4b63e0;
  background-color: #fff;
  box-shadow: 0 6px 8px rgb(0 0 0 / 20%);
  transition: all 0.3s;
}
.btn-cta.radius-btn::before{
  top: 40%;
  right: 1em;
  width: 10px;
  height: 17px;
  background-size: 10px 17px;
  background: url(../img/btn-arrow-bl.svg);
}
.btn-cta.radius-btn:hover {
  background-color: #fff;
  color:#4b63e0;
  box-shadow: none;
  transform: translate3d(0,4px,0);
}


@media screen and ( max-width:767px) {
  .cta-inquiry{
    padding:30px 0;
  }
  .cta-inquiry .cta-heading{
    font-size: 18px;
    font-size: 1.8rem;
  }
  .cta-inquiry .cta-heading::before,
  .cta-inquiry .cta-heading::after {
    height: 14px;
  }
  .btn-cta{
    width: 100%;
    padding: 1.4em 1.2em;
    font-size:16px;
    font-size:1.6rem;
    margin:15px auto 0;
    line-height: 1.44;
  }
}


#intro{
  padding:60px 0 0;
  text-align: center;
}
.intro-heading{
  font-size:20px;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.44;
  margin-bottom:40px;
}
.intro-heading .tx-emphasis{
  font-size:40px;
}
.intro-list{
  margin:6px 0;
  z-index: 3;
  position: relative;
}
.intro-list li{
  background-color: #fff;
  padding:20px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  box-shadow: 0px 0px 6px 1px rgba(70, 77, 245, 0.10);
  z-index: 3;
  position: relative;
}
.intro-list .intro-list__pic{
  width: 80px;
  flex-shrink: 0;
}
.intro-list .intro-list__txt {
  flex-grow: 1;
  padding-left: 0.8em;
  text-align: left;
  font-weight: 700;
}
@media screen and ( max-width:767px) {
  .intro-heading{
    font-size:18px;
    font-size: 1.8rem;
    margin-bottom:40px;
  }
  .intro-heading .tx-emphasis{
    font-size:24px;
    font-size: 2.4rem;
    display: block;
  }
  .intro-list li:nth-of-type(n+2) {
    margin-top: 20px!important;
  }
  .intro-list li{
    padding:15px 12px;
  }
  .intro-list .intro-list__pic{
    width: 60px;
  }
  .intro-list .intro-list__txt {
    padding-left: 1.2em;
    font-size:14px;
    font-size: 1.4rem;
  }
}



/* About
-----------------------------------------------------------*/
#about{
  background-color: #f2f4f8;
  text-align: center;
  position: relative;
  top:-60px;
  margin-bottom:-60px;
  padding:120px 0 100px;
}
.about-baloon{
  position: relative;
  display: inline-block;
  border-radius: 60px;
  margin: 0 0 30px;
  padding: 14px 25px;
  color: #fff;
  font-size:22px;
  font-size: 2.2rem;
  line-height: 1.44;
  font-weight: 700;
  background: #4b63e0;
}
.about-baloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -9px;
  border: 9px solid transparent;
  border-top: 9px solid #4b63e0;
}
@media screen and ( max-width:767px) {
  .about-baloon{
    font-size:16px;
    font-size: 1.6rem;
  }
}

.about-row{
  text-align: left;
}
.about-headcopy{
  font-size:20px;
  font-size: 2.0rem;
  line-height: 1.8;
  letter-spacing: .02em;
  margin-bottom:25px;
}
.about-headcopy .tx-emphasis{
  font-size:30px;
  font-size: 3.0rem;
  font-weight: 700;
  color:#4b63e0;
  position: relative;
  display: inline-block;
}
.about-headcopy .tx-emphasis:before {
  content: "";
  width: 100%;
  height: 4px;
  position: absolute;
  bottom: -2px;
  left: 0px;
  background-color: #4b63e0;
}
.about-row .about-txt{
  font-size:18px;
  font-size: 1.8rem;
}
.about-list{
  margin:90px 0 50px;
}
.about-list li {
  background: #fff;
  border-radius: 8px;
  padding: 0 20px 30px;
  position: relative;
}
.about-list .about-list__num {
  font-size: 20px;
  font-size: 2.0rem;
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  background: #4b63e0;
  text-align: center;
  line-height: 50px;
  position: relative;
  top: -25px;
  margin-bottom: -23px;
}
.about-list__img{
  max-width: 110px;
  margin:10px auto 20px;
}
.about-list__txt{
  font-weight: 700;
}
.about-summary{
  color:#4b63e0;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.8;
  font-weight: 700;
}
.about-world{
  position: relative;
  z-index: 2;
  margin-top:60px;
  /* padding-bottom:40px; */
}
.about-world::before{
  content: '';
  position: absolute;
  bottom: -40px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  height: 240px;
  width: calc(100% + 80px);
  background: #e1e5f6;
  z-index: -1;
}
.about-world-inner{
  background-color: #fff;
  box-shadow: 0px 0px 6px 1px rgba(70, 77, 245, 0.10);
  padding:40px;
  border-radius: 8px;
}
.about-world_heading{
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.8;
  font-weight: 700;
  width: 50%;
}
.about-world_txt{
  text-align: left;
  line-height: 2.2;
  letter-spacing: 0;
  width: 50%;
}

@media screen and ( max-width:767px) {
  .about-headcopy{
    font-size:14px;
    font-size: 1.4rem;
    margin-bottom:25px;
  }
  .about-headcopy .tx-emphasis{
    font-size:17px;
    font-size: 1.7rem;
  }
  .about-headcopy .tx-emphasis:before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -2px;
    left: 0px;
    background-color: #4b63e0;
  }
  .about-row .about-txt{
    font-size:14px;
    font-size: 1.4rem;
    margin-bottom:30px;
  }
  .about-list{
    margin:90px 0 30px;
  }
  .about-list li {
    padding: 0 20px 20px;
  }
  .about-list li:nth-of-type(n+2) {
    margin-top: 50px!important;
  }
  .about-summary{
    font-size: 18px;
    font-size: 1.8rem;
  }
  .about-world{
    position: relative;
    z-index: 2;
    margin-top:50px;
  }
  .about-world::before{
     bottom: -30px;
  }
  .about-world-inner{
    padding:20px 12px;
  }
  .about-world_heading{
    font-size: 20px;
    font-size: 2.0rem;
    width: 100%;
    margin-bottom:10px;
  }
  .about-world_txt{
    width: 100%;
  }
  .about-list .about-list__num {
    font-size: 16px;
    font-size: 1.6rem;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: -20px;
    margin-bottom: -20px;
  }
}


/* Feature
-----------------------------------------------------------*/
#feature{
  background-color: #f2f4f8;
}
.feature-list li:nth-of-type(n+2) {
  margin-top: 70px!important;
}
.feature-list__img{
  width: 48%;
}
.feature-list__txt{
  position: relative;
  margin: 0 !important;
  width: 48%;
}
.feature-list__txt:before {
  content: "01";
  position: absolute;
  right: 0;
  top: -15px;
  font-size: 120px;
  font-weight: 700;
  line-height: 1;
  color: #5870ec;
  opacity: .1;
}
.feature-list li:nth-child(2) .feature-list__txt:before{
  content: "02";
}
.feature-list li:nth-child(3) .feature-list__txt:before{
  content: "03";
}
.feature-list_heading{
  color:#5870ec;
  font-size: 30px;
  font-size: 3.0rem;
  font-weight: 700;
  margin-bottom:20px;
}
.txt-link {
  display: inline-block;
  position: relative;
  margin-top:20px;
  padding: 0 0 0 25px;
  font-size: 14px;
  transition: 0.3s;
  position: relative;
}
.txt-link::before {
  content: url(../img/txt-arrow.svg);
  display: inline-block;
  width: 18px;
  height: auto;
  position: absolute;
  top: 0.2em;
  left: 0;
}
.txt-link span{
  background-image: linear-gradient(#111, #111);
  background-position: 0% 100%;
  background-size: 100% 1px;
  background-repeat: no-repeat;
  transition: background-size 0.6s cubic-bezier(0.170, 0.935, 0.305, 1.000);
}
.txt-link:hover span{
  background-position: 100% 100%;
  background-size: 0% 1px;
}
@media screen and ( max-width:767px) {
  .feature-list__img{
    width: 100%;
  }
  .feature-list__txt{
    width: 100%;
  }
  .feature-list_heading{
    font-size: 20px;
    font-size: 2.0rem;
    margin:25px 0 10px;
  }
  .feature-list__txt:before {
    top: 0;
    font-size: 100px;
  }
}


/* Report
-----------------------------------------------------------*/
/* #report{
} */
#report .bg{
  background-image: url(../img/report-bg.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding:100px 20px;
  color:#fff;
  text-align: center;
}
.report-wrap{
  background-color: #f2f4f8;
  padding:80px 0 100px;
}
.report-catch{
  color:#5870ec;
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.8;
  font-weight: 700;
  text-align: center;
  margin-bottom:20px;
}
#report .lead-copy{
  text-align: center;
  margin-bottom:40px;
}
.report-ttl{
  background-color: #5870ec;
  padding:15px;
  border-radius: 8px;
  color:#fff;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}
.report-list__head{
  color:#5870ec;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.44;
  font-weight: 700;
  margin:20px 0 10px;
}
.report-wrap .report-list-box:nth-of-type(n+2){
  margin-top:60px !important;
}
.report-list img{
  border-radius: 8px;
  overflow: hidden;
}

@media screen and ( max-width:767px) {
  #report .bg{
    background-image: url(../img/report-bg_sp.jpg);
    padding:70px 20px;
  }
  .report-wrap{
    padding:50px 0 70px;
  }
  .report-ttl{
    font-size: 20px;
    font-size: 2.0rem;
    margin-bottom: 20px;
  }
  .report-catch{
    font-size: 20px;
    font-size: 2.0rem;
  }
  .report-list-box .report-list li:nth-of-type(n+2){
    margin-top:30px;
  }
  .report-ttl{
    font-size: 18px;
    font-size: 1.8rem;
  }
  .report-list__head{
    color:#5870ec;
    font-size: 16px;
    font-size: 1.6rem;
  }
}


/* Flow
-----------------------------------------------------------*/
/* #flow{
  background-color: #f2f4f8;
} */
#flow .lead-copy{
  text-align: center;
  margin-bottom:40px;
}
.flow-list li{
  background-color: #fff;
  border-radius: 8px;
  border:2px solid #d3d9f3;
  padding:20px 15px;
  width: 18%;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 769px){
  .flow-list li:nth-of-type(n+2)::before {
    content: "";
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    left: -25px;
    top: 45%;
    width: 18px;
    height: 16px;
    background-image: url(../img/flow-arrow_pc.svg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }
}

.flow-list__num{
  position: relative;
  display: inline-block;
  border-radius: 60px;
  margin: 0 0 20px;
  letter-spacing: 0;
  padding: 3px 12px 6px;
  color: #fff;
  font-size:22px;
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 700;
  background: #4b63e0;
}
.flow-list__num:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -9px;
  border: 9px solid transparent;
  border-top: 9px solid #4b63e0;
}
.flow-list__num span{
  font-size:14px;
}
.flow-list__heading{
  font-size:18px;
  font-size: 1.8rem;
  margin-bottom:20px;
  line-height: 1.44;
  letter-spacing: 0;
  font-weight: 700;
  color: #4b63e0;
}
@media screen and ( min-width:769px) {
  .flow-list__heading{
    min-height: 40px;
  }
}
.flow-list__heading span{
  font-size:14px;
  display: block;
}
.flow-list__txt{
  text-align: left;
}
.flow-list__txt span{
  font-size:90%;
}
@media screen and ( max-width:767px) {
  #flow .lead-copy{
    margin-bottom:25px;
  }
  .flow-list li{
    padding:20px;
    width: 100%;
  }
  .flow-list li:nth-of-type(n+2) {
    margin-top: 30px!important;
  }
  .flow-list li:nth-of-type(n+2)::before {
    content: "";
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    left: 50%;
    top: -25px;
    width: 18px;
    height: 16px;
    background-image: url(../img/flow-arrow_sp.svg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-left:-9px;
  }
}


/* Experts
-----------------------------------------------------------*/
#experts{
  background-color: #f2f4f8;
}
#experts .lead-copy{

  text-align: center;
  margin-bottom:40px;
}
.experts-list{
  display: flex;
  flex-wrap: wrap
}
.experts-list li{
  text-align: center;
}
.experts-list li a{
  padding:20px;
  display: block;
  border:1px solid #cfcfcf;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 3px 4px rgb(0 0 0 / 12%);
  transition: all 0.3s;
}
.experts-list li a:hover{
  box-shadow: none;
  border:1px solid #4b63e0;
  transform: translate3d(0,4px,0);
}

.experts-list__pic{
  max-width:120px ;
  margin:0 auto 20px;
}
.experts-list__name{
  font-size:20px;
  font-size: 2.0rem;
  font-weight: 700;
  margin-bottom:20px;
}
.experts-list__name span{
  background-image: linear-gradient(#111, #111);
  background-position: 0% 100%;
  background-size: 100% 1px;
  background-repeat: no-repeat;
  transition: background-size 0.6s cubic-bezier(0.170, 0.935, 0.305, 1.000);
}
.experts-list a:hover .experts-list__name span{
  background-position: 100% 100%;
  background-size: 0% 1px;
}
.experts-list__position{
  font-size:14px;
  color:#666;
}
@media screen and ( max-width:767px) {
  #experts .lead-copy{
    margin-bottom:25px;
  }
  .experts-list li:nth-of-type(n+2) {
    margin-top: 30px!important;
  }
}

#experts01,#experts02,#experts03{
  display: none;
}
.modaal-container{
  max-width: 800px;
}
.modaal-container .experts-pic{
  max-width: 240px;
  margin:0 auto 20px;
}
.modaal-container .experts-name{
  font-size:20px;
  font-size: 2.0rem;
  font-weight: 700;
  margin-bottom:10px;
  text-align: center;
}
.modaal-container .experts-position{
  font-size:14px;
  color:#666;
  margin-bottom:25px;
  text-align: center;
}
.modaal-container.experts-txt{
  text-align: left;
}
.modaal-close{
  background: #ccc !important;
}
.modaal-close:after,
.modaal-close:before{
  background:#111;
}
.modaal-close:focus,
.modaal-close:focus,
.modaal-close:hover,
.modaal-close:hover{
  background:#4b63e0!important;
}
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
  background:#fff!important;
}
@media screen and ( max-width:767px) {
  .modaal-container .experts-pic{
    max-width: 180px;
    margin:0 auto 20px;
  }
  .modaal-container .experts-name{
    font-size:16px;
    font-size: 1.6rem;
    margin-bottom:10px;
  }
}


/* Voice
-----------------------------------------------------------*/
#voice{
  background-color: #f2f4f8;
}
#voice .lead-copy{
  text-align: center;
  margin-bottom:40px;
}
.voice-list{
  display: flex;
  flex-wrap: wrap
}
.voice-list li{
  background-color: #fff;
  padding:20px;
  border-radius: 8px;
}
.voice-list li:nth-of-type(n+3) {
  margin-top: 40px!important;
}
.voice-profile{
  display: flex;
  align-items: center;
  margin-bottom:15px;
}
.voice-profile__pic {
  width: 70px;
  flex-shrink: 0;
}
.voice-profile__txt{
  flex-grow: 1;
  padding-left: 1em;
  text-align: left;
}
.voice-profile__txt-head{
  font-weight: 700;
}
.voice-profile__txt-position{
  font-size:14px;
  padding-top:6px;
}
@media screen and ( max-width:767px) {
  #voice .lead-copy{
    margin-bottom:25px;
  }
  .voice-list li:nth-of-type(n+2) {
    margin-top: 30px!important;
  }
}


/* Faq
-----------------------------------------------------------*/
.faq_contents{
  text-align: left;
  padding: 25px 30px 25px 30px ;
  background-color: #f2f4f8;
  border-radius: 8px;
  margin-bottom: 15px;
}
.faq-head {
  position: relative;
  cursor: pointer;
  font-size:20px;
  font-weight: 700;
  line-height: 1.4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.icon-faq {
  font-size: 20px;
  color: #4b63e0;
}
.faq-head p {
  width: calc(100% - 30px);
  letter-spacing: 1px;
}
.toggle_icon {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: block;
  width: 30px;
  height: 30px;
  background-color: #4b63e0;
  padding: 10px;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 50%;
}
.toggle_icon:before, .toggle_icon:after {
  display: block;
  content: '';
  background-color: #fff;
  position: absolute;
  width: 15px;
  height: 3px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.toggle_icon:before {
  width: 3px;
  height: 15px;
}
.faq-head.selected .toggle_icon:before {
  content: normal;
}
.faq_contents dd {
  display: none;
}
.faq-body {
  background-color: #fff;
  margin-top: 10px;
  border-radius: 8px;
  padding: 20px ;
}
.faq-body {
  letter-spacing: 1px;
  line-height: 1.66;
}
.faq-body p span{
  display: block;
  font-size:12px;
}
.faq-body a {
  color: #4b63e0;
  text-decoration: underline;
}
.faq-body a:focus, .faq-body a:active, .faq-body a:hover {
  color: #4b63e0;
  text-decoration: none;
}

@media screen and ( max-width:767px) {
  .faq_contents{
    padding: 15px 10px;
  }
  .faq-head {
    padding: 0 50px 0 0;
    font-size:14px;
  }
  .faq-body{
    margin-top: 10px;
    padding: 15px 20px;
  }
  .toggle_icon {
    width: 20px;
    height: 20px;
    padding: 10px;

  }
  .toggle_icon:before, .toggle_icon:after {
    width: 10px;
    height: 2px;
  }
  .toggle_icon:before {
    width: 2px;
    height: 10px;
  }
}


/*-----------------------------------------------------------
	=Footer
-----------------------------------------------------------*/
#footer{
  background-color: #111;
  padding:100px 0;
}
#footer .logo{
  max-width: 180px;
  margin:0 auto;
}
.footer-link-list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 14px;
  font-size: 1.4rem;
  margin:60px 0;
}
.footer-link-list a{
  color:#fff;
  position: relative;
  padding-right: 20px;
}
.footer-link-list a:after {
  content: '';
  display: block;
  width: 11px;
  height: 9px;
  background: url(../img/ico-e-link.svg) 0 0 no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4px;
  right: 0;
}
.footer-link-list a:hover{
  color:#666;
}
.copyright{
  text-align: center;
  color: #ccc;
  font-size:12px;
  font-size: 1.2rem;
}

@media (min-width: 768px){
  .footer-link-list>li {
    margin-left: 2em;
  }
}
@media screen and ( max-width:767px) {
  #footer{
    padding:50px 0;
    margin-bottom:120px;
  }
  #footer .logo{
    max-width: 120px;
    margin:0 auto;
  }
  .footer-link-list {
    font-size: 12px;
    font-size: 1.2rem;
    margin:30px 0;
  }
  .footer-link-list li{
    margin:10px 12px;
    width: 100%;
    text-align: center;
  }
}

#fix_contact {
  background-color: #4b63e0;
  z-index: 100;
  position: fixed;
  padding:20px;
  bottom: -250px;
  right: 0;
  width: 280px;
  text-align: center;
  color:#fff;
  line-height:1.4;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
#fix_contact.show{
  bottom: 0px;
}
#fix_contact .ttl{
  font-size:16px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  margin-bottom:10px;
}
#fix_contact .fix-contact_btn{
  display: block;
  transition: .4s;
  position: relative;
  font-size:16px;
  font-size: 1.6rem;
  font-weight: 700;
  background: #fff;
  color:#4b63e0;
  padding: .8em .2em;
  border-radius:30px;
  box-shadow: 0 6px 8px rgb(0 0 0 / 20%);
  transition: all 0.3s;
}
#fix_contact .fix-contact_btn:hover{
  background: #f2f4f8;
  box-shadow: none;
  transform: translate3d(0,4px,0);
}
#fix_contact .fix-contact_btn::before{
  position: absolute;
  content: '';
  vertical-align: middle;
  top: 40%;
  right: 1em;
  width: 6px;
  height: 9px;
  background-size: 6px 9px;
  background: url(../img/btn-arrow-bl.svg);
  background-repeat: no-repeat;
}
@media screen and ( max-width:767px) {
  #fix_contact {
    width: 100%;
  }
}
